RK-A2 - Feature #3766

Allow users to click on the correct choice in MCQ
11/09/2024 04:44 PM - Ram Kordale

Status: Closed Start date: 11/09/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/11/2024 01:39 PM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.40 h

#2 - 11/12/2024 04:29 AM - Parag Patil

- Status changed from New to In Progress

#3 - 11/12/2024 04:29 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

#4 - 11/12/2024 04:30 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#5 - 11/12/2024 12:54 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#6 - 11/14/2024 12:46 PM - Parag Patil
- % Done changed from 90 to 100

#7 - 02/06/2025 12:09 PM - Parag Patil

- Status changed from Feedback to Resolved

#8 - 02/06/2025 12:09 PM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#9 - 02/06/2025 01:05 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#10 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
